% $Id: method.tex 87303 2016-02-08 13:44:29Z lafferty $

\section{Control Channels}
\label{sec:ControlChannels}

Detail Control Channels 

\subsection{Background Subtractions}
\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth]{sWeights/Fit_JpsiK.pdf}
	\includegraphics[width=0.45\textwidth]{sWeights/Fit_JpsiPhi.pdf}
	\caption{Fits used to generate the sWeights for \Bu\to\jpsi\Kp (left) and \Bs\to\jpsi\phiz}
	\label{fig:sWeightJpsiX}
\end{figure}


\subsection{Monte Carlo Validation}
\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_ETA.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_FD_OWNPV.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_IPCHI2_OWNPV.pdf}\\
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_IP_OWNPV.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_MM.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_B_VCHI2_LOKI.pdf}\\
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiK_ControlPlots__h_nTracks.pdf}
	\caption{Comparison between Monte Carlo and data for  \Bu\to\jpsi\Kp}
	\label{fig:Compare_JpsiK}
\end{figure}

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_ETA.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_FD_OWNPV.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_IPCHI2_OWNPV.pdf}\\
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_IP_OWNPV.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_MM.pdf}
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_B_VCHI2_LOKI.pdf}\\
	\includegraphics[width=0.25\textwidth]{ControlPlots/JPsiPhi_ControlPlots__h_nTracks.pdf}
	\caption{Comparison between Monte Carlo and data for  \Bs\to\jpsi\phiz}
	\label{fig:Compare_JpsiPhi}
\end{figure}
